Oracle Linux Security Advisory ELSA-2022-0658

https://linux.oracle.com/errata/ELSA-2022-0658.html

The following updated rpms for Oracle Linux 8 have been uploaded to the Unbreakable Linux Network:

x86_64:
cyrus-sasl-2.1.27-6.el8_5.i686.rpm
cyrus-sasl-2.1.27-6.el8_5.x86_64.rpm
cyrus-sasl-devel-2.1.27-6.el8_5.i686.rpm
cyrus-sasl-devel-2.1.27-6.el8_5.x86_64.rpm
cyrus-sasl-gs2-2.1.27-6.el8_5.i686.rpm
cyrus-sasl-gs2-2.1.27-6.el8_5.x86_64.rpm
cyrus-sasl-gssapi-2.1.27-6.el8_5.i686.rpm
cyrus-sasl-gssapi-2.1.27-6.el8_5.x86_64.rpm
cyrus-sasl-ldap-2.1.27-6.el8_5.i686.rpm
cyrus-sasl-ldap-2.1.27-6.el8_5.x86_64.rpm
cyrus-sasl-lib-2.1.27-6.el8_5.i686.rpm
cyrus-sasl-lib-2.1.27-6.el8_5.x86_64.rpm
cyrus-sasl-md5-2.1.27-6.el8_5.i686.rpm
cyrus-sasl-md5-2.1.27-6.el8_5.x86_64.rpm
cyrus-sasl-ntlm-2.1.27-6.el8_5.i686.rpm
cyrus-sasl-ntlm-2.1.27-6.el8_5.x86_64.rpm
cyrus-sasl-plain-2.1.27-6.el8_5.i686.rpm
cyrus-sasl-plain-2.1.27-6.el8_5.x86_64.rpm
cyrus-sasl-scram-2.1.27-6.el8_5.i686.rpm
cyrus-sasl-scram-2.1.27-6.el8_5.x86_64.rpm
cyrus-sasl-sql-2.1.27-6.el8_5.i686.rpm
cyrus-sasl-sql-2.1.27-6.el8_5.x86_64.rpm

aarch64:
cyrus-sasl-2.1.27-6.el8_5.aarch64.rpm
cyrus-sasl-devel-2.1.27-6.el8_5.aarch64.rpm
cyrus-sasl-gs2-2.1.27-6.el8_5.aarch64.rpm
cyrus-sasl-gssapi-2.1.27-6.el8_5.aarch64.rpm
cyrus-sasl-ldap-2.1.27-6.el8_5.aarch64.rpm
cyrus-sasl-lib-2.1.27-6.el8_5.aarch64.rpm
cyrus-sasl-md5-2.1.27-6.el8_5.aarch64.rpm
cyrus-sasl-ntlm-2.1.27-6.el8_5.aarch64.rpm
cyrus-sasl-plain-2.1.27-6.el8_5.aarch64.rpm
cyrus-sasl-scram-2.1.27-6.el8_5.aarch64.rpm
cyrus-sasl-sql-2.1.27-6.el8_5.aarch64.rpm


SRPMS:
https://oss.oracle.com/ol8/SRPMS-updates/cyrus-sasl-2.1.27-6.el8_5.src.rpm

Related CVEs:

CVE-2022-24407




Description of changes:

[2.1.27-6]
- Fix for CVE-2022-24407
- Resolves: rhbz#2055846


_______________________________________________
El-errata mailing list
[email protected]
https://oss.oracle.com/mailman/listinfo/el-errata